| Kea 3.0.2-git

host_cache_impl.h File Reference
`#include <exceptions/exceptions.h>`
`#include <cc/data.h>`
`#include <asiolink/io_address.h>`
`#include <dhcpsrv/base_host_data_source.h>`
`#include <dhcpsrv/host.h>`
`#include <dhcpsrv/subnet_id.h>`
`#include <container.h>`
`#include <boost/shared_ptr.hpp>`
`#include <vector>`
Include dependency graph for host_cache_impl.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::host_cache::HostCacheImpl
| Host Cache hooks library implementation. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::host_cache